@charset "UTF-8";
/* CSS Document */

/* Layout small screens */

body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
}
#container {
	border: 0px;
}
#headerPhone {
	display: none;
}
#headerNoPhone {
	display: block;
}
#headerPhone, #headerNoPhone { 
	padding: 0 13px;
} 
#headerPhone h1, #headerNoPhone h1 {
	font-size: 1.5em;
}
#navbar {
	padding: 0;
}
#mainContent { 
	margin: 0;
	padding: 0 15px;
} 
#mainContent h1 {
	padding-top: 10px;
	font-size: 150%;
}
#mainContent h2 {
	font-size: 130%;
}
div#mainContent div#photoShow1 {
	display: none;
}
div#mainContent div#photoNoShow1 {
	display: block;
}
.photoNoShow {
    padding-top: 10px;
}

.photoRight {
	float: none;
	margin: 10px 0;
}
.photoLeft {
	float: none;
	margin: 10px 0;
}

/* STYLES FOR TESTIMONIALS PHOTO GALLERY PAGE --MOBILE */
div#photoGallery img {
	margin: 0;
	padding: 0;
	border: 0;
}

#footer {
	margin-right: 0;
	margin-left: 0;
	padding: 0 13px;
	clear: both;
}
